<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title></title>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css"/>
  <link rel="stylesheet" href="{% static 'style.css' %}">
</head>
<body>
  <div class="profile-card">
    <div class="card-header">
      <div class="pic">
        <img src="{% static 'mee1.jpg'%} " alt="">
      </div>
      <div class="name">Tharra Sabbih</div>
      <div class="me">Long life learner.</div>
      <div class="npm">2019 - 1906353851</div>
      <div class="desc">Information System Student</div>
      <div class="ui">Darul Qur'an - University of Indonesia</div>
      <div class="sm">
        <a href="https://twitter.com/tharrasabbih" class="fab fa-twitter"></a>
        <a href="https://github.com/Tharra-Sabbih" class="fab fa-github"></a>
        <a href="https://www.linkedin.com/in/tharra-sabbih" class="fab fa-linkedin"></a>
        <a href="https://instagram.com/tharrasabe" class="fab fa-instagram"></a>
      </div>
      <a href="https://api.whatsapp.com/send?phone=081388139969&text=&source=&data=&app_absent=" class="contact-btn">Contact Me</a>
    </div>
    <div class="card-footer">
      <div class="numbers">
        <div class="item">
            <span>eat</span>
                skills
        </div>
        <div class="border"></div>
        <div class="item">
            <span>sleep</span>
                hobby
        </div>
        <div class="border"></div>
        <div class="item">
            <span>pray</span>
                passion
        </div>
      </div>
    </div>
  </div>
</body>
</html>